@font-face {
	font-family: "Montserrat Bold";
	src: url("Montserrat-Bold.woff");
}

@font-face {
	font-family: "Montserrat Thin";
	src: url("Montserrat-Thin.woff");
}

* {
	font-family: "Montserrat Bold";
	text-align: center;
}



.logo {
	width: 	200px;
	margin-top: 30px;
}

h2 {
	color: 	white;
	font-family: "Montserrat Bold";
	font-weight:  bold;
	margin-top: 0px;
}


h1 {
	color: 	white;
	font-family: "Montserrat Thin";
	font-size: 0.8em;
	margin-top: 10px;
}

h3 {
	color: 	white;
	font-family: "Montserrat Thin";
	font-size: 1em;
}




.links__item { 
	display:  block;
	max-width:  550px;
	margin:  0 auto 15px;
	margin-bottom: 	5px;
	padding: 15px 20px;
	font-size: 	0.95rem;
	line-height: 1.5;
	text-decoration: none;
	color:  black;

}

.links__item .links__item--upcoming {
text-align: center;
color: black;  
border-radius: 25px;

background-image: linear-gradient(to bottom, #edc100 60%, #d4ac00  100%);
}



.links__item .links__item--upcoming:hover {
	background-position: right center; /* change the direction of the change here */
	background-image: linear-gradient(to bottom, #edc100 60%, #d4ac00  100%);
	color: #ffffff;
	text-decoration: none;
}


body {
background-image: linear-gradient(rgba(0, 0, 0, 1), rgba(0, 0, 0, 0.5)), url(fundo.jpg);;
background-position: center center;
background-repeat: no-repeat;
background-attachment: fixed;
background-size: cover;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
}

.channels__item {
	margin-right: 10px;
	margin-left:  10px;
	margin-bottom: 30px;
	padding-bottom: 30px;
}

hr {
	max-width:  550px;
	width:  80%;
	margin:  0 auto 15px;
	padding: 0px 20px;
}